## golang-github-domainr-whoistest 0.0~git20200925.f2cbdbb

=== debian/changelog ===
golang-github-domainr-whoistest (0.0~git20200925.f2cbdbb-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Oct 2020 14:28:41 +0200
