=== debian/control ===
Source: golang-github-domainr-whoistest
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-wsxiaoys-terminal-dev,
	       golang-github-zonedb-zonedb-dev,
	       golang-github-domainr-whois-dev,
               golang-golang-x-net-dev
Standards-Version: 4.5.0
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-domainr-whoistest
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-domainr-whoistest.git
Homepage: https://github.com/domainr/whoistest
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/domainr/whoistest
Testsuite: autopkgtest-pkg-go

Package: golang-github-domainr-whoistest-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-wsxiaoys-terminal-dev,
         golang-github-zonedb-zonedb-dev,
         golang-golang-x-net-dev
Description: Shared fixture data for developing whois parsers
 This package contains a shared test data for developing whois parsers.
 The responses are organized by query into per-server directories.
