=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# don't install enum and gen command: names too generic
	rm -rf debian/golang-github-domainr-whoistest-dev/usr/bin
