## golang-github-domainr-whoistest 0.0~git20210712.8e02255

=== debian/changelog ===
golang-github-domainr-whoistest (0.0~git20210712.8e02255-0kali1~jan+nus1) kali-bleeding-edge; urgency=low

  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 16 Jul 2021 20:43:51 -0000
