=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                golang-github-wsxiaoys-terminal-dev,
 	       golang-github-zonedb-zonedb-dev,
 	       golang-github-domainr-whois-dev,
-               golang-golang-x-net-dev
+               golang-golang-x-net-dev,
+               golang-github-saintfish-chardet-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-domainr-whoistest
 Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-domainr-whoistest.git
