## golang-github-domainr-whoistest 0.0~git20221121.021c628

=== debian/changelog ===
golang-github-domainr-whoistest (0.0~git20221121.021c628-0kali1~jan+nur6) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 05 Dec 2022 01:15:47 -0000
