=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
                dh-golang,
                golang-any,
                golang-github-wsxiaoys-terminal-dev,
-	       golang-github-zonedb-zonedb-dev,
-	       golang-github-domainr-whois-dev,
-               golang-golang-x-net-dev,
-               golang-github-saintfish-chardet-dev
-Standards-Version: 4.5.0
+               golang-github-zonedb-zonedb-dev,
+               golang-github-domainr-whois-dev,
+               golang-golang-x-net-dev
+Standards-Version: 4.6.1
 Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-github-domainr-whoistest
 Vcs-Git: https://gitlab.com/kalilinux/packages/golang-github-domainr-whoistest.git
 Homepage: https://github.com/domainr/whoistest
